Bug 149765 - up2date's columns inconsistent with network alert notification's
up2date's columns inconsistent with network alert notification's
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 19:50 EST by Evan Klitzke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:08:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Klitzke 2005-02-25 19:50:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When you click the Redhat Network Alert Icon, the window that is
brought up has the following columns, in this order:
Package Name, Version Installed, Available

Then you click "Launch up2date" and when you get to the "Available
Package Updates" window you get the following columns, in this order:
Package Name, Version, Old Version, ...

This is somewhat confusing because as you verify what packages up2date
is actually fetching, the columns listing what version you have
installed and what the newest version is have been swapped. One of the
windows should be changed so that the two have a consistent ordering.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See the description.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:32:26 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:08:13 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.